#!/bin/bash

_install() {
	echo "set bg=dark" > /root/.vimrc
}

_check() {
	_check="PASS"

    if ! grep -q '^set bg=dark' /root/.vimrc; then
        _check="FAIL"
        PRINT_ERR "[ERROR] Vimrc Setting Is Wrong."
    fi
}
